TCX(4)

NAME
tcx - accelerated 8/24-bit color frame buffer

SYNOPSIS
tcx* at sbus? slot ? offset ?

DESCRIPTION
The tcx is a memory based color frame buffer, with graphics acceleration and overlay capabilities. Its control registers, colour lookup table and pixel memory can be mapped into a user process address space by using the mmap(2) system call. The tcx driver supports the minimal ioctl's needed to run X(1), and can be operated in cgthree(4) emulation mode.

SEE ALSO
bwtwo(4), cgtwo(4), cgthree(4), cgfour(4), cgsix(4), cgeight(4)